<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
class Core_Widget_LayoutColumnWidthController extends Engine_Content_Widget_Abstract {

  public function indexAction() {
  
    $this->view->columnWidth = $this->_getParam('columnWidth', 0);
    if( empty($this->view->columnWidth) ) {
      return $this->setNoRender();
    }
    $this->view->columnWidth .= $this->_getParam('columnWidthType', 'px');
  }
}
